<!--
  Generated template for the CountryListPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>Select Country</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
	<ion-list>
		<ion-item *ngFor="let country of countries" (click)="returnToProfile(country.calling_code)">
			<ion-row>
				<ion-col col-2>
					<ion-avatar>
						<img [src]="flagUrl + country.flag">
					</ion-avatar>
				</ion-col>
				<ion-col col-10>
					<h2> {{country.name}} +{{country.calling_code}}</h2> 
				</ion-col>
			</ion-row>
		</ion-item>
	</ion-list>	
</ion-content>
